   <?php


function foo($arg_1, $arg_2)
{
    echo "Función de ejemplo.\n";
    return $valor_devuelto;
}
function logs($text)
{

$hoynowf = getdate();

$hora=str_pad($hoynowf["minutes"], 2, "0", STR_PAD_LEFT);


$timeStampf= $hoynowf["year"]."-".$hoynowf["mon"]."-".$hoynowf["mday"]." ".$hoynowf["hours"] .":".$hora.":".$hoynowf["seconds"] ;



if (is_readable ("logphp.txt")) {
//echo "Tienes permiso de lectura!";
}else

{
//echo "NO Tienes permiso de lectura88!";
}

//chmod ("logphp.txt", 0777);

//Entrada

$act_log=1;

if($act_log==1) {

$fp = fopen("logphp.txt", "a");
fputs($fp,$timeStampf." : ". $text."\r\n");
fclose($fp);
}
//$salida = "pedro";
//$archivo = file("logphp.txt");
//foreach ($archivo as $linea) {
 // $lineaActual = $linea;
 // $salida .= rtrim($lineaActual) ;
//}
//echo $salida;
}



?>
